<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-0evHe/X+R7YkIZDRvuzKMRqM+OrBnVFBL6DOitfPri4tjfHxaWutUpFmBp4vmVor" crossorigin="anonymous">
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-pprn3073KE6tl6bjs2QrFaJGz5/SUsLqktiwsUTF55Jfv3qYSDhgCecCxMW52nD2" crossorigin="anonymous"></script>

        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.8.3/font/bootstrap-icons.css">

        <link rel="stylesheet" href="./style/style.css">        

        <title>Foro online</title>
    </head>

    <body>

        <nav class="navbar navbar-light bg-light">
            <div class="container-fluid">
              <a class="navbar-brand">Foro de Axter</a>
              <form class="d-flex">
                <button class="btn btn-outline-success" type="button" onclick="location.href='./pages/registro.html'">Log In</button>
              </form>
            </div>
          </nav>


          


          

          <section class="container"> 
        <div class="row justify-content-center">
            <div class="col-md-6"> <div class="card" style="width: 18rem;">
                <div class="card-body">
              

                  <div class="mb-3">
                    <label for="exampleFormControlInput1" class="form-label">Email address</label>
                    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="name@example.com">
                  </div>



                </div>
              </div> </div>
            <div class="col-md-6"> <div class="card" style="width: 18rem;">
                <div class="card-body">
           

                  <div class="mb-3 row">
                    <label for="inputPassword" class="col-sm-2 col-form-label">Password</label>
                    <div class="col-sm-10">
                      <input type="password" class="form-control" id="inputPassword">
                    </div>
                  </div>


                </div>
              </div></div>
         </div>
          </section>

      <script type="module" src="./script/script.js"></script>
    </body>
</html>